Subject: Re: [PATCH python-team] gnu: python-requests-toolbelt: Update to 1.0.0.

From: Felix Gruber <[email-masked]>
Date: Fri, 19 Jul 2024 17:25:28 +0000

Hi jgart,

On 7/13/24 4:57 PM, jgart wrote:
> Sorry, but I had to revert this commit after noticing that this breaks
> the poetry package on master. Could you create a feature branch for
> merging this that is not the python-team branch and that passes poetry?

I don't have commit access to the guix repository, so I can't create a 
feature branch. I've prepared a fix for poetry that I will send in an 
updated patchset to issue 71806 that can be applied to master. Could you 
maybe create that feature branch from my updated patchset?

Best regards,
Felix